\heading{31}{The Lord enumerates the items to be placed in the Tabernacle~--- He reiterates through Moses the sanctity and importance of the Sabbath~--- He gives Moses the stone tablets}

\begin{inparaenum}
  \verse{31:1} The \lord\ spoke to Moses, saying,%%
  \verse{31:2} ``See, I've called Bezaleel (son of Uri, son of Hur, of the tribe of Judah) by name,%%
  \verse{31:3} and I've filled him with the Spirit of God in wisdom, in understanding, in knowledge, in every work,%%
  \verse{31:4} to devise artistic designs, to work with gold and silver and copper,%%
  \verse{31:5} working in stone, for mounting,\ca{\missing\ \fragheb\septuagint}{missing in the Cairo Genizah and the Septuagint}\halot{xxxx}{uncertain: a) traditionally: abundance of water, pool; b) setting (of eyes, like jewels); c) of teeth, (firm) mounting} and for working in lumber~--- to do all kinds of work.%%
  \verse{31:6} I have given Aholiab son of Ahisamach of the tribe of Dan with him, and I've given wisdom in the heart of everyone who's wise-hearted, and they've made everything \lit{that}I've commanded you.%%
  \verse{31:7} The tent of meeting and the Ark of the Covenant and the mercy seat which is on it and all the vessels of the tent,%%
  \verse{31:8} and the table and its vessels,\
  \ca{\fragheb\ mlt Mss \sampen\septuagint\peshitta\ + \Hebrew{כל} cf \caref{}{30}{27\super{a}}}{the Cairo Genizah, multiple Hebrew manuscript codices, the Samaritan Pentateuch, Septuagint, and Peshitta add ``all''; compare \vref{Ex}{30}{27\super{a}}}
  and the pure lampstand\
  \halot{xxxx}{not candlestick}
  and all its vessels, and the incense altar,%%
  \verse{31:9} and the burnt offering altar and all its vessels, and the laver and its stand,%%
  \verse{31:10} and the woven\
  \halot{xxxx}{special kind of woven material, corduroy?}
  garments,\
  \ca{pc Mss + \Hebrew{בקדשׁ} \Hebrew{לשׁרת} cf \haref{}{35}{19} \haref{}{39}{1}; \sampen\super{Mss} \Hebrew{הַשָׁרֵת} cf \septuagint\peshitta\targum\targum\super{J}}{a few Hebrew manuscript codices add ``to serve in holiness,'' compare \vref{Ex}{35}{19} \vref{Ex}{39}{1}; the Samaritan Pentateuch has ``the service,'' compare with the Septuagint, Peshitta, and a couple targumim}
  and the holy garments for Aaron the priest, and the garments for his sons to be priests,%%
  \verse{31:11} the anointing oil, the perfumed incense for the Holy Place, according to everything I've commanded you: do it.%%
  
  \verse{31:12} The \lord\ spoke to Moses, saying,%%
  \verse{31:13} ``You, speak to the children of Israel, saying, `You shall surely keep\alt{observe} My Sabbaths because this is a sign between Me and you throughout your generations that\understood{}\ you may know that I am the \lord\ who sanctifies you.\alt{makes you holy, consecrates you.}%%
  \verse{31:14} Keep the Sabbath because it is holy\alt{sanctifying} to you. Everyone who profanes it will certainly\alt{shall surely} be put to death.\
  \alt{die.}
  \ed{I like this more as ``be put to death'' because it shows that someone has to kill the commandment breaker other than the Lord. That said, people were almost never killed because of their disobedience to this commandment. They were rather left out of the community, ``cut off from the people.'' With this known, either rendering works well.}
  Because whoever does work on it, that person shall be cut off from among\
  \ca{pc Mss \peshitta\targum\super{Ms}\targum\super{J} \Hebrew{מֵע׳}}{a few Hebrew manuscript codices and the Peshitta, Targum (\textit{codex manuscriptus vel editio secundum apparatum criticum Sperberi}), and Targum (\textit{Targum Pseudo-Jonathae secundum M. Ginsburger, Pseudo-Jonathan 1903}) simply have ``from his people''}
  his people.%%
  \verse{31:15} Six days is work done,\ca{\septuagint\ 2 sg et \peshitta\vulgate\ 2 pl act}{the Septuagint is in second person singular, while the Peshitta and Vulgate are in second person plural active} but the seventh day is the Sabbath, a day\understood{}\ of rest, holy to the \lord. Anyone who does work on the Sabbath day will certainly be put to death.%%
  \verse{31:16} The children of Israel shall keep the Sabbath~--- to keep the Sabbath\ca{\septuagint(\vulgate) \Greek{αὐτά}}{the Septuagint (and Vulgate) have ``these'' [instead of ``the Sabbath'']} throughout their generations is an everlasting covenant.%%
  \verse{31:17} It shall be an everlasting sign between Me and the children of Israel, because in six days the \lord\ made the heavens and the earth\ca{\septuagint\super{426}(\peshitta) + \Greek{καὶ τὴν θάλασσαν καὶ πάντα τὰ ἐν αὐτοῖς}}{the Septuagint (426) (and Peshitta) add ``and the sea and all that is in them''} and he rested\alt{ceased} on the seventh day and was refreshed.\alt{caught His breath.}''%%
  
  \verse{31:18} When He'd finished speaking with him on Mount Sinai, He gave Moses two tablets of testimony, stone tablets, written with\alt{by} God's finger.%%
\end{inparaenum}
